/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}


/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
svg,
video {
    vertical-align: middle;
}


/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}


/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}


/* ==========================================================================
   "SmoothState"
   ========================================================================== */

.m-scene .scene_element {
    animation-duration: 0.25s;
    transition-timing-function: ease-in;
    animation-fill-mode: both;
}

.m-scene .scene_element--fadein {
    animation-name: fadeIn;
}

.m-scene.is-exiting .scene_element {
    animation-direction: alternate-reverse;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face
{
    font-family: 'Capitals';
    src: url(../font/CapitalsRegular.ttf);
}

@font-face
{
    font-family: 'CopperplateGothic';
    src: url(../font/CopperplateGothicLightRegular.ttf);
}

html {
    font-size: .7142857vw;
}

body {
    text-size-adjust: none;
    background: black;
    color: white;
    font-size: 2rem;
    font-family: Calibri, 'PT Sans', sans-serif;
    overflow-x: hidden;
}

a {
    tap-highlight-color: rgba(0, 0, 0, 0);
    color: white;
    text-decoration: none;
    transition: all .4s ease;
}

a:hover,
a:focus,
a:active {
    text-decoration: underline;
}

label {
    tap-highlight-color: rgba(0, 0, 0, 0);
}

.main-header {
    position: relative;
    z-index: 200;
}

.main-logo a {
    display: block;
    width: 42.3rem;
    height: 9.6rem;
    padding: 4.8rem 8.8rem;   
}

.main-logo a img {
    width: 100%;
    height: 100%;
    display: block;
}

@keyframes mainNav {
    0% {
        opacity: 0;
        bottom: 1rem
    }
    50% {
        opacity: 0;
        bottom: 1rem
    }
    100% {
        opacity: 1;
        bottom: 0rem
    }
}

.main-nav {
    font-family: 'CopperplateGothic', 'Capitals', 'Alegreya Sans SC', sans-serif;
    position: absolute;
    bottom: 0;
    right: 1rem;
    animation-name: mainNav;
    animation-duration: .8s;
    animation-timing-function: ease;
}

.main-nav ul {
    margin: 0;
    padding: 0;
}

.main-nav ul li {
    position: relative;
    list-style: none;
    float: left;    
    text-transform: uppercase;
    font-size: 1.7rem;
    line-height: 2.2;
    padding: 0 .3em 1.3rem .3em;
}

.main-nav ul li a {
    display: block;
    padding: 0 .2em;
    text-decoration: none;
    border-bottom: solid .3rem transparent;
}

.main-nav ul li.selected a,
.main-nav ul li.current a,
.main-nav ul li a:hover {
    border-bottom-color: rgba(255, 255, 255, .72);
    color: #f5bc3a;
}

.main-nav ul li ul {
    position: absolute;
    top: 100%;
    left: 0;
    background: #af8b35;
    margin-right: -99rem;
    transition: all .4s ease;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
}

.main-nav ul li.selected ul {
    max-height: 20rem;
    opacity: 1;
}

.main-nav ul li ul li {
    padding: 0;
    float:none;
}

.main-nav ul li ul li a {
    border-bottom-width: 0;
    padding: 0 .5em;
    color: white !important;
    font-size: 1.5rem;
}

.main-nav ul li ul li.current a,
.main-nav ul li ul li a:hover,
.main-nav ul li ul li a:focus,
.main-nav ul li ul li a:active {
    background: #af2126;
}

.main-footer {
    padding: 3rem 0;
    clear: both;
}

.main-footer ul {
    float:right;
    text-align: center;
    font-size: 2rem;
    text-transform: uppercase;
    margin: 0 1rem 4rem 0;
    padding: 0;
}

.main-footer ul > li {
    float: left;
    margin-left: 3rem;
    line-height: 3.2rem;
    list-style: none;
    color: #999;
}
.main-footer ul > li.kentico{
    background-image: url(/zilvergroup/media/zilvergroup/logo/images.png);
    background-size: cover;
    background-position: center;
    width: 10rem;
    height: 3rem;
}

.main-footer ul.social > li
{
    margin: 0 0.5rem;
}

.main-footer ul li a
{
    text-decoration: none;
    color: #999;
}

.main-footer ul.social > li > a{    
    background-size: cover;
    background-position: center;
    width: 4rem;
    height:4rem;
    display:block;
}

.quote {
    position: relative;
    font-size: 2.5rem;
    color: black;
    font-weight: bold;    
    overflow: hidden;
}

.quote .text-right {
    width: 50%;
    float: right;
    padding: 0 5rem;
}

.quote img {
    display: block;
    width: 100%;
}

.quote > div {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
}

.quote.right > div {
    /*background-image: url(../img/bg/quote-right.png);*/
    background-position: right;
}


.quote.left > div {
    /*background-image: url(../img/bg/quote-left.png);*/
    background-position: left;
    color: white;
}

.quote.left img {
    float: right;
}

.quote > div blockquote {
    font-family: 'Arapey', serif;
}

.quote.right > div blockquote {
    margin: 36rem 5rem 0 107rem;
}

.quote.left > div blockquote {
    margin: 36rem 107rem 0 5rem;
}

.quote > div blockquote p {
    font-style: italic;
    margin: 0;
}

.quote > div blockquote cite {
    font-style: normal;
    font-size: 2rem;
    display: block;
    margin-top: 1em;
}

.quote > div blockquote cite strong {
    font-size: 3rem;
    font-style: italic;
}

.quote.right > .text {        
    text-align: left;        
    padding: 5rem;
    font-weight:normal;
    color: #fff;
    overflow-y: hidden;
}
    
.quote .text {    
    float: right;
    width: 50%;
    height: 100%;
    overflow-y: auto;
    color: #fff;
    margin-right: 3rem;
}

.quote.right > .text {    
    width: 50%;
}

.hero {
    position: relative;
    text-align: center;    
    background-size: cover;
    padding: 15rem 16rem;
}

.hero h1 {
    margin: 1rem 5rem;
    font-family: 'CopperplateGothic', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    color: #f5bc3a;
    letter-spacing: 8px;
}

.hero h1 img {
    width: 100%;
    margin-bottom: 2rem;
}

.hero nav ul {
    margin: 15rem 0 0;
    padding: 0;
    width: 100%;
    display: table;
    table-layout: fixed;
    background: rgba(255, 255, 255, .8);
}

.hero nav ul li {
    list-style: none;
    display: table-cell;
    font-size: 2.4rem;
    line-height: 4;
    font-family: 'Alegreya Sans SC', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

.hero nav ul li a {
    text-decoration: none;
    color: black;
    display: block;
}

.hero nav ul li.current a {
    background-color: rgba(168, 123, 16, .8) !important;
}

.hero nav ul li a:hover,
.hero nav ul li a:focus,
.hero nav ul li a:active {
    background-color: rgba(245, 188, 58, .8);
}


.open-hour-table {
    width:80%;
    margin: 0 auto;
}

.hero .kentico-form {
    display: block;
    text-align: left;
}

.hero .kentico-form tbody,
.hero .kentico-form tr,
.hero .kentico-form tr td {
    display: block;
}

.hero .kentico-form select,
.hero .kentico-form textarea,
.hero .kentico-form input[type="text"] {
    border: none;
    color: black;
    width: 100%;
    box-sizing: border-box;
    outline: none;
    padding: 0 10px;
}


.hero .kentico-form select {
    padding: .2em;
}

.hero .kentico-form textarea {
    height: 7em;
}

.hero .kentico-form label {
    display: block;
    margin-top: 1em;
    margin-bottom: .2em;
}

.hero .kentico-form .EditingFormTable {
    width: 40%;
    margin: 0 auto
}

.hero .kentico-form .EditingFormCategoryRow {
    margin-top: 3rem;
    font-weight: bold;
}

.hero .kentico-form input[type="radio"] + label {
    display: inline-block;
    margin: 0;
}

.hero .kentico-form button[title="Calendar"],
.hero .kentico-form .btn-primary {
    font-family: 'Alegreya Sans SC', sans-serif;
    font-weight: bold;
    font-size: 1.8rem;
    text-transform: uppercase;
    color: black;
    line-height: 2.4em;
    border: none;
    padding: 0 3rem;
    background: #b08c36;
    outline: none;
    transition: all .4s ease;
    margin-top:1rem;
}

.hero .kentico-form button[title="Calendar"] {
    font-size: 1.8rem;
    line-height: 4rem;
    padding: 0 1.5rem;
}

.hero .kentico-form button[title="Calendar"]:hover,
.hero .kentico-form button[title="Calendar"]:focus,
.hero .kentico-form button[title="Calendar"]:active,
.hero .kentico-form input[type="submit"]:hover,
.hero .kentico-form input[type="submit"]:focus,
.hero .kentico-form input[type="submit"]:active {
    background: #f5bc3a;
}

ul.time-picker {
    list-style:none;
    margin:0;
    padding:0 0 2rem 0;    
}

ul.time-picker > li {
    width: 25%;
    float: left;
    margin-right:1%;
}

.EditingFormTable tr {
    clear: both;
}

.ErrorLabel {
    text-align:center!important;
}

.enews-sign-up {    
    text-align: center;    
    margin: 2rem 0;
}

.enews-sign-up h3{
    margin:0;
    color: #999;
    text-transform: uppercase;
    font-weight: normal;
}

.enews-sign-up .wrapper div{
    width: 60%;
    margin: 0 auto;
}

.enews-sign-up p {
    box-sizing: border-box;
    float: left;
    padding: 0 1rem;
    text-align: left;
}

.enews-sign-up input[type="text"]{
    width: 33rem;
    padding: 0.5rem;
    color: #333;    
}

.enews-sign-up .btn-primary {
    font-family: 'Alegreya Sans SC', sans-serif;
    font-weight: bold;
    font-size: 1.8rem;
    text-transform: uppercase;
    color: black;
    line-height: 2em;
    border: none;
    padding: 0 1rem;
    background: #b08c36;
    outline: none;
    transition: all .4s ease;    
}


.enews-sign-up .btn-primary:hover,
.enews-sign-up .btn-primary:focus,
.enews-sign-up .btn-primary:active {
    background: #f5bc3a;
}

.newsletter-section .error {
    display: block;
    color: #f00;
}

.kentico-logo{
    float: left;
    width: 95px;
    height: 29px;
}

.EditingFormErrorLabel{
    color:red;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */


/*
 * Hide visually and from screen readers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}


/*
 * Hide only visually, but have it available for screen readers: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}


/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}


/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.clearfix:after {
    clear: both;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}


/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request: h5bp.com/r
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
        /* h5bp.com/t */
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}